<?php global $data;	 ?>
<footer class="footer row " >
<div class="container">
<div class="Footer_logo row "><a href="<?php echo home_url(); ?>"><img src="<?php echo $data['footer_logo'];  ?>" alt="img" border="0"></a></div>
<div class="Footer_nav row Offset3">

<?php

$defaults1 = array(
	'theme_location'  => 'footer-menu',
	'menu'            => 'footer menu',
	'container'       => '',
	'container_class' => '',
	'container_id'    => '',
	'menu_class'      => '',
	'menu_id'         => '',
	'echo'            => true,
	'fallback_cb'     => 'wp_page_menu',
	'before'          => '',
	'after'           => '',
	'link_before'     => '',
	'link_after'      => '',
	'items_wrap'      => '<ul id="%1$s" class="%2$s">%3$s</ul>',
	'depth'           => 0,
	'walker'          => ''
);

wp_nav_menu( $defaults1 );

?>

</div>
<div class="Copy_right row Offset3"><?php echo $data['footer_text']; ?><br/> 



</div>


</footer>


<?php wp_footer();?>








<link rel="stylesheet" href="//code.jquery.com/ui/1.11.0/themes/smoothness/jquery-ui.css">
  
   
  <script src="//code.jquery.com/ui/1.11.0/jquery-ui.js"></script>
  
  <script>
  $(function() {
    $( "#datepicker" ).datepicker();
  });
  </script>
<?php  if(isset($_REQUEST['app_service_id']) || isset($_REQUEST['app_provider_id']))
{  ?>   


<script>

$(window).load(function(){  

//alert('hello');

$( ".next_btn" ).focus();
});



</script>
       <?php } ?> 
       
       
     
       
       
   
<?php  if(isset($_REQUEST['wcalendar']))
{  ?>     
   
 <script>
 
$(window).load(function(){  
	
							  
						//alert('hello');	  
							  
							  
		$('.fieldset2').css({'display':'block'});
		$('.app_monthly_schedule_wrapper').css({'width':'48%','margin-right':'2%'});	
		$('.fieldset3').css({'display':'none'});				  
		
			$('#first').css({'display':'none'});
			$('.active').next().addClass('active');
	$('.act').next().addClass('act');				  
	
	});
 </script>
 <?php } ?>
    

    

<script>
   
   $(".free_color").click(function(){ 

   $(this).css('cssText','background:<?php echo $data['primary_background'];   ?> !important;');

	});	
   
   
</script>  


</body>

</html>